Subject: Trainer Candidate - Himanshu Johri
From: Himanshu Johri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 31 Jul 2022 01:31:16 -0400

| | Tech Support Test

Name | Himanshu Johri
E-mail | [email-masked]
Phone Number | (91) 9899221717
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Currently live in Aligarh but relocate to Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cognizant | Quality analyst | Currently working | 43500
Previous Employer 1 | Exl | Sr.CCE | 9th oct 2014 | 21000
Previous Employer 2 | RT outsourcing | Customer Support Associte | 10th July 2009 | 8000

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in Quality? | Experience More than 2 years in quality. My work is Associate renew the insurance policies as per underwriter instructions and I audit those policies on daily basis .I give feedback and fill the gap if needed.Take quality session and give updates to the team.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Operation team received the escalation from client side and gave the responsibility to manage this situation to me. I worked on that escalation and gave proper reason to operation team  and treated this escalation as update after that I gave this update to the team so that team need to follow this type of situation correctly

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Good customer service: if the customer emailed from our website.we respond with in 24 hours.
1.Great Customer service: we respond to that customer with in minutes.

2.Good customer services: Our customer is not happy with the product/services and wants to return it or get a refund. We willingly accept the less and restocking.
2.Great customer service:we suggest alternative product/services that might fit them based on their feedback on the initial experience.
3. Good customer services:If the customer is irate and we have to deal with it. We work to the best of our ability to help them.
3. Great customer services: First , we apologize and accept the responsibility and we will work to resolve this and actively search for ways to turn their frustration into satisfaction.
4.Good customer service: we are on the phone with a customer and another customer walks in our office. We whisper to the customer standing infront of us and we will be right with them while we finish our work.
4. Great customer service:  we tell the person on phone to hold for one moment and we will be right back with them and greet the customer and quickly assess their needs.

What according to you makes you a good candidate for this position? | I believe I am qualified for this job because of my experience in this area and currently I am working as Quality analyst. I keep myself motivated at work  by trying out new things.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |